*{
    box-sizing: border-box;
}

body{
    background-color: white;
    margin: 0;
}

.container{
    width: 90%;
    background-color:rgb(255, 214, 164);
    margin: auto;
}

.naslov{
    background-color: rgb(255, 217, 94);
    font-size: 25px;
    color: white;
    flex-basis: 350px;
    flex-grow: 1;
}

header{
    background-color: rgb(255, 240, 198);
    display: flex;
    flex-wrap: wrap;
}

.izbornik ul{
    display: flex;
    flex-wrap: wrap;
}

.izbornik ul li{
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(255, 170, 42);
    color: white;
    list-style-type: none;
    flex-basis: 100px;
    flex-grow: 1;
}

.izbornik{
    background-color: rgb(255, 233, 173);
    flex-basis: 550px;
    flex-grow: 1;
}

footer{
    background-color: rgb(255, 192, 17);
}